### Function

# Qmi MessageVoiceStartContinuousDtmfInput new

since: 1.32

#### Declaration [src]

    QmiMessageVoiceStartContinuousDtmfInput*
    qmi_message_voice_start_continuous_dtmf_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageVoiceStartContinuousDtmfInput`.

Available since: 1.32

#### Return value

Type: `QmiMessageVoiceStartContinuousDtmfInput`

The newly created `QmiMessageVoiceStartContinuousDtmfInput`. The returned value should be freed with qmi_message_voice_start_continuous_dtmf_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.